Subject: Re: LAF H.Hunter T66C
From: "Steve Bamford" <[email-masked]>
To: "Emad F.Tabsh" <[email-masked]>
Date: Mon, 30 Dec 2002 11:58:52 -0800

Message

  ----- Original Message ----- 
  From: Emad F.Tabsh 
  To: Steve Bamford 
  Sent: Monday, December 16, 2002 2:32 AM
  Subject: LAF H.Hunter T66C

  Dear Steve
  Greetings.
  Here is the 1/48 Hunter article.
  Sorry for not finishing it before.
  Inform me when you get it.
  Thank you.
  Yours
  Emad
  --------------------------------------------------------------------------------------------------------------------------------------
   
  -Lebanese Air Force Hawker Hunter T66C
   
  Academy's 1/48 FGA9 was used as the basic kit.
  To convert it to LAF T66 model,I had to do the following:
  1-Used Aeroclub's conversion kit
  2-Correcting the kit in accordance with Aeroclub's instructions.
  3-Using Aires detail set for the Hunter.
  4-Used Neomega's MB4 ejection seats.(the twin seat Hunter used the MK4).
  5-Added another cannon to the lower side.
   
  First of all,I cut the fuselage halves as instructed and removed part of the spine.(See photo)
  Second,I had to re-work all the metal parts in the cockpit found in the Aeroclub set.The detail on these parts are not well defined,so I simply filed off all the detail and added mine from plastic card,strip,and etched spares.
  Next came the instrument panel.Regrets as my kit did not have any!
  So I had to scratch build using 2 sets of the Eduard Hunter F6 set.
  I also added detail to the bulkhead at the back of the seats with fine wire and plastic.
  The seats were cleaned up and painted.
  The canopy was a one piece affair.I simply had to cut it in two,and added framing to the insides of the windshield and canopy made from plastic strip.4 hooks were also added to the canopy.
  Since the LAF's T66 had 2 cannons,I had to duplicate the "Sabrina" fairing and scratch built the muzzle.
  The landing gear bays came from the Aires set.
  The kit's landing gear struts were modified and corrected using the one's provided by Aeroclub,and the tires were added from this set as the model's parts are incorrect.
  The flaps are the ones found in Aires set.
  The tail cone came from Aeroclub's set.
  The bullet fairing at the tail was corrected in length and I added a clear sprue and sanded it to shape to represent the tail light.I airbrushed a semi gloss black band around it.The beacon on the lower part of the fuselage came from Cutting Edge colored plastic set.
  Paint used was from Xtra Color and Tamiya.
  Decals and markings came from my set which I printed to my personal order.(Still have many for sale,contact me if interested).The sheet represents an FGA9 model,so the serial number for the T66 came from the spares.
  I had to cut the yellow "dashes" and applied it individually on the canopy.Also,the 2 white stripes came from the spares box. 
  It was a demanding job,but with enough references and PATIENCE,I was able to do it.
  Any questions?
  Please feel free to write.
  Thank you.